[dsn]
system=sqlite
dbname=qtbuilder
path=var/sqlite
persistent=0

[bind]
site_name:text=application.site_name:text
name:text=application.name:text
server_name:text=application.server_name:text
application_root:text=application.application_root:text
system:select_text=application.system:text
db_name:text=application.db_name:text
path:text=application.path:text
host:text=application.host:text
port:text=application.port:text
user:text=application.user:text
password:text=application.password:text
persistent:advcheckbox=application.persistent:text
